
/* - ++resource++fta.plonetheme.stylesheets/vbm.css - */
@media screen {
/* https://www.ferraraterraeacqua.it/portal_css/++resource++fta.plonetheme.stylesheets/vbm.css?original=1 */
.panes-vbm{
padding-left:1em;
}
.panes-vbm h3{
line-height: 0.5em;
}
.fta-tabbed-field-group{
float:left;
}
.ftatab{
position: relative
}
.ftatab select {
padding-right: 20px;
}
.fta-tabbed-bottom .fta-poweredby{
float: right;
}
.accordion-pane .fta-poweredby{
width: 100%;
font-size: 80%;
clear: both;
}
.fta-tabbed-field-group.fta-group-60{
width: 62%;
}
.fta-tabbed-field-group.fta-group-50{
width: 48%;
}
.fta-tabbed-field-group.fta-group-20{
width: 15%;
}
.fta-tabbed-field.visitferrara-field {
float: left;
}
.fta-tabbed-bottom .datepicker{
width:5em;
}
.fta-accordions-content .datepicker{
width:4em;
}
.fta-tabbed-bottom .fta-group-left-border{
}
.ftatab form[name="visitferrara-search-room"] .btn,
.ftatab form[name="visitferrara-book-busandfly"] .btn,
.ftatab form[name="visitferrara-buy-myfecard"] .btn{
padding: 0.5em 1em;
border-radius: 2px;
border-width: 0px;
text-transform: uppercase;
color: #FFF;
font-weight: normal;
clear: both;
display:block;
position: relative;
}
.ftatab form[name="visitferrara-search-room"] .btn{
background-color: #ac4138;
}
.ftatab form[name="visitferrara-book-busandfly"] .btn{
background-color: #3da0e4;
}
.ftatab form[name="visitferrara-buy-myfecard"] .btn{
background-color: #ff8829;
}
.ftatab .btn i{
display: inline-block;
width: 16px;
height: 16px;
position:relative;
top:  3px;
}
.ftatab .btn .icon-search{
background: transparent url("++resource++fta.plonetheme.images/magnif-16.png") repeat-x scroll left bottom;
}
.ftatab .btn .icon-bus{
background: transparent url("++resource++fta.plonetheme.images/bus-16.png") repeat-x scroll left bottom;
}
.ftatab .btn .icon-cart{
background: transparent url("++resource++fta.plonetheme.images/cart-16.png") repeat-x scroll left bottom;
}
.fta-tabbed-field.visitferrara-field input,
.fta-tabbed-field.visitferrara-field select{
font-size: 110%;
margin-right: 0.5em;
border: 1px solid #cdcdcd;
background: #FFF;
border-radius: 2px;
color: #444;
padding: 5px;
}
.fta-tabbed-field.visitferrara-field label{
font-size: 110%;
font-weight: normal;
color: #444;
display:block;
}
.fta-tabbed-field.visitferrara-field select{
}
.fta-tabbed-field-row{
clear:both;
margin: 1em 0;
}
.fta-tabbed-bottom #fta-search-room-did{
width: 14em;
}
#ui-datepicker-div{
z-index: 999 !important;
}
#fta-buy-myfecard-date{
width: 10em;
}
.fta-accordions-content .fta-tabbed-field-row{
margin: 0;
}
.fta-accordions-content p{
margin-bottom: 0;
}
.fta-accordions-content .fta-tabbed-field-group{
width: 100%;
}
.fta-accordions-content .fta-tabbed-field-group.fta-group-20{
width: 36%;
margin-right: 20px;
}
.accordion-pane .fta-tabbed-field-group.fta-group-50{
width: 100%;
}
.accordion-pane .actions{
margin-bottom: 10px;
}
.accordion-pane .ui-accordion-content{
padding: 0 1em;
}
.accordion-pane .fta-tabbed-field.visitferrara-field{
margin-right: 5px;
}
.accordion-pane h4{
font-size: 105%;
}
.accordion-pane .actions{
font-size: 90%;
}
.accordion-pane .fta-tabbed-field label,
.accordion-pane .fta-tabbed-field.visitferrara-field select,
.accordion-pane .fta-tabbed-field.visitferrara-field input {
font-size: 95%;
}
.accordion-pane #fta-buy-myfecard-date{
width: 6em;
}
/* */
#inside-wrapper-tab,
#wrapper-tab-eventi .tab-bg {width: 100%;}
.portlet-vbm {min-height: 250px;}
.panes-vbm h3 {line-height: 1em; font-size: 1.2em; margin-top: 0;}
.fta-tabbed-field.visitferrara-field label {font-size: 1em; margin-bottom: 0.3em;}
.fta-tabbed-bottom select#fta-search-room-did { width: 140%; text-transform: uppercase; }
.fta-tabbed-field.visitferrara-field input, .fta-tabbed-field.visitferrara-field select {font-size: 1em;}
.fta-tabbed-field.visitferrara-field select {height: 2.4em; }
input#fta-seach-room-checkin, input#fta-seach-room-checkout {min-width: 6em;}
.fta-tabbed-bottom .fta-group-left-border .fta-tabbed-field.visitferrara-field + .fta-tabbed-field.visitferrara-field {margin-right: 0; padding:0 1em;}
.fta-tabbed-field-group.fta-group-50.fta-tabbed-field-group-locality {width: 42%}
.fta-tabbed-field-group-locality + .fta-tabbed-field-group.fta-group-50 {width: 54%;}
.ftatab form .btn {padding: 0.5em 1.3em 0.7em; font-size: 1em; cursor: pointer;}
.fta-tabbed-field-row {margin-bottom:0; /**/}
#content .panes-vbm p {margin-bottom: 0.4em;}
.tab-myfecard .fta-tabbed-field-group.fta-group-50 {width: auto;}
.accordion-pane .ftatab h4 {font-size: 1em; line-height: 1.3em; margin: 0.5em 0 0.7em;}
.accordion-pane .ftatab.tab-busandfly h4,
.accordion-pane .ftatab.tab-myfecard h4 {margin: 0.8em 0 0.4em;}
.fta-accordions-content .fta-tabbed-field.visitferrara-field label { font-size: 0.9em; margin-bottom: 0.2em;}
.accordion-pane .fta-tabbed-field.visitferrara-field {margin-right: 0; float: none; display: block; margin-bottom: 0.5em;}
.accordion-pane .fta-tabbed-field.visitferrara-field input {width: auto;}
.accordion-pane .fta-tabbed-field.visitferrara-field select#fta-search-room-did {width: 95%;}
.accordion-pane .actions { clear: left; padding-top: 1em;}
.accordion-pane .fta-poweredby {padding-bottom: 10px;}
.accordion-pane  .fta-poweredby a {margin-left: 0.6em;}
#portal-columns .accordion-pane .fta-tabbed-content p {font-size: 0.85em; line-height: 1.3em; float: none; width: auto; margin-bottom: 0.4em;}
.accordion-pane .tab-myfecard form {margin-top: 1em;}
.fta-tabbed-field-group-kids .fta-tabbed-field,
.fta-tabbed-field-group-checkinout .fta-tabbed-field{
float:right;
}
@media screen and (max-width: 1050px) {
input#fta-seach-room-checkin, input#fta-seach-room-checkout {min-width: 5em;}
.fta-tabbed-bottom select#fta-search-room-did{
width: 100%;
}
}
@media screen and (max-width: 470px) {
.fta-tabbed-field-group-locality + .fta-tabbed-field-group.fta-group-50,
.fta-tabbed-field-group.fta-group-50 { width: 100%; float: none; clear: left;  padding:0;}
.fta-tabbed-field.visitferrara-field {margin-top: 0.5em;}
.fta-tabbed-field-row {margin-top: 0.5em;}
.fta-tabbed-field-group.fta-group-20 {width: auto;}
.fta-tabbed-bottom .fta-group-left-border.fta-group-60 {border-left: 0; padding-left:0;}
#fta-vbm .actions {position: static;}
.tab-bg {min-height: 780px;}
.fta-tabbed-bottom .fta-poweredby {position: static; /**/ display: block; /**/ text-align: right;}
.tab-myfecard form .btn,
.tab-busandfly form .btn  {margin-top: 2em;}
.fta-tabbed-field-group-kids .fta-tabbed-field,
.fta-tabbed-field-group-checkinout .fta-tabbed-field{
float:left;
}
}
.template-seven-rows dl.warning,
.template-six-rows dl.warning{
margin-bottom: 3em;
}

}

